.eshop .row>div{margin-top:20px}

.eshop__basket{
    position: fixed;
    top: 50px;
    right: 55px;
    z-index: 9999999;
    text-align:right;
    font-size:1.2rem;
    font-weight:400;
    font-family:bebasNeueBold,sans-serif;
    font-style:normal;
    -webkit-font-kerning:normal;
    font-kerning:normal
}
@media (min-width: 768px) {
   .eshop__basket{
      top: 200px;
      right: 10px;
    }
}

.eshop__basket a{font-size:22px;}
.eshop__basket i{margin-right:8px;width:24px;height:24px;margin-bottom:-3px}
i.ico{    
    display: inline-block;
    background-repeat: no-repeat;
    background-size: contain;
    width: 24px;
    height: 24px;
    background-position: center center;
}
i.ico.ico-fanshop--red {
    background-image: url(../../img/ico-shopping-basket.svg);
}
.eshop__item{height:100%;text-align:center;border:1px solid rgba(166,191,211,.5)}
.eshop__item:hover{background:#eef2f6}
.eshop__image{padding:8px;line-height:0}
.eshop__image img{width:100%}.eshop__description{font-size:.8rem}
.eshop__header{margin:0 -1px;background-color:#ED1C24;font-size:1.2rem;font-weight:400;
               font-family:bebasNeueBold,sans-serif;font-style:normal;-webkit-font-kerning:normal;font-kerning:normal;color:#fff;padding:8px 10px}
.eshop__choices{padding:5px 5px;background:#eef2f6;color:#ED1C24}
.eshop__choices b{font-weight:400;font-family:bebasNeueBold,sans-serif;font-style:normal;-webkit-font-kerning:normal;font-kerning:normal}
.eshop__choices a{text-decoration:underline;color:#ED1C24}
.eshop__price{padding:5px 5px}
.eshop__price .label{display:inline-block;width:auto}

.eshop__choices button {
    margin: 0 auto;
}

.eshop__choices select {
    color: #ED1C24;
    border-color: #ED1C24;
}
